<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/lib/outlogin.lib.php");
include_once("$g4[path]/lib/poll.lib.php");
include_once("$g4[path]/lib/visit.lib.php");
include_once("$g4[path]/lib/connect.lib.php");
include_once("$g4[path]/lib/popular.lib.php");

// $board[shop]; 

  $mct     =  "  po_poll1 = 'skin'  ";  
  $mct    .=  " and po_poll2 = '$url' "; 
  $site_bill = sql_fetch("select * from $board[shop] where  $mct");

  if(!$out_row)
    $set_skin = 'basic';

$colspan = 3;

{?>
<table width=100% cellpadding=0 cellspacing=1>
<tr><td colspan='<?=$colspan?>' class='line1'></td></tr>

<form action="<?=$shop_path?>/skin.update.php?act=<?=$url?>" method=post>
<input type=hidden name=po_poll1   value="skin">
<tr><td style='padding-left:10px; height:30px;'><?=$url?>
<td><select name="po_poll3" value="<?=$set_skin?>" >
<?
$skin_path  = "../skin";
$skin_path .= "/$url/";  // 목록스킨을 지정합니다.
$arr = shop_file("$skin_path");
for ($k=0; $k<count($arr); $k++){
   $option = $arr[$k];
   if (strlen($option) > 10)
   $option = substr($arr[$k], 0, 25) . "";
   echo '<option value="';
   echo $arr[$k];
   echo '"';
   if ($arr[$k] == $set_skin)
   echo 'selected';
   echo '>';
   echo  $option;
   echo "\n"; 
   }  
?>    
</select>
</td>
<td>
<input type="submit" name="formbutton1" value="확인">

</td>
</tr>
<tr><td colspan='<?=$colspan?>' class='line2'></td></tr>
<tr><td colspan='<?=$colspan?>' align='center'>
<br>
<?
  $skin[connect]  .= 'basic';
  $skin[head]     .= 'basic';
  $skin[latest]   .= 'basic';
  $skin[member]   .= 'basic';
  $skin[m_new]    .= 'basic';
  $skin[outlogin] .= 'basic';
  $skin[poll]     .= 'basic';
  $skin[popular]  .= 'basic';
  $skin[search]   .= 'basic';
  $skin[visit]    .= 'basic';
  $skin[sub_menu] .= 'basic';
  $skin[main]     .= 'basic';
  $skin[head_sub] .= 'basic';
//include_once ("../skin/head/$set_skin/head.php");
echo "이미지를 제공하지 않습니다. 관리자 기본변경이므로 변경에 조심하시기 바랍니다.";
?>
</td></tr>
</form>
</table>
<?}
//out login html end







?>
